@font-face {
  font-family: 'FlamaBold';
  src: url('../../designs/pattex/common/fonts/Flama-Bold.eot?#iefix') format('embedded-opentype'), url('../../designs/pattex/common/fonts/Flama-Bold.woff') format('woff');
}
@font-face {
  font-family: 'FlamaMedium';
  src: url('../../designs/pattex/common/fonts/Flama-Medium.eot?#iefix') format('embedded-opentype'), url('../../designs/pattex/common/fonts/Flama-Medium.woff') format('woff');
}
/**
 * Pattex library css: elements
 *
 * @description: override/expand henkel-lib elements
 */
/**
 * Screen styles
 */
@media screen, projection {
  #ui a:link,
  #ui a:visited {
    -webkit-tap-highlight-color: #dc291e;
  }
  #ui a:active,
  #ui a:focus {
    background-color: transparent;
    text-decoration: none;
  }
}
/**
 * Pattex library css: classes
 *
 * @description: override/expand henkel-lib helper classes
 */
@media all {
  #ui .button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 15px;
    position: relative;
  }
  #ui .button a,
  #ui .button a:link,
  #ui .button a:visited {
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 15px;
    text-decoration: none;
    text-transform: uppercase;
  }
  #ui .pagination {
    list-style-type: none;
    padding: 8px 0 12px;
    text-align: center;
    width: 100%;
  }
  #ui .pagination li {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    margin-right: 4px;
    padding-left: 4px;
  }
  #ui .pagination li a {
    background: transparent;
    text-decoration: underline;
  }
  #ui .pagination li.number.no-border {
    border-left: none;
  }
  #ui .pagination li.spacer,
  #ui .pagination li.spacer:hover {
    cursor: default;
    text-decoration: none;
  }
  #ui .pagination li.prev a {
    bottom: -4px;
    display: block;
    height: 19px;
    margin-right: 0;
    position: relative;
    width: 19px;
  }
  #ui .pagination li.next a {
    bottom: -4px;
    display: block;
    height: 19px;
    margin-left: 3px;
    position: relative;
    width: 19px;
  }
  #ui .pagination li:hover,
  #ui .pagination li a:hover,
  #ui .pagination li a:focus,
  #ui .pagination li a:active {
    text-decoration: none;
  }
  #ui .pagination li.hidden {
    display: none;
  }
  /* loading graphic */
  #ui .loading {
    background: url("../../designs/pattex/common/img/pattex.loading.gif") no-repeat 0 0 transparent;
    height: 60px;
    width: 60px;
  }
  /* pattex box */
  #ui .box {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    font-size: 12px;
    font-weight: bold;
    padding: 22px 22px 35px 22px;
    position: relative;
  }
  #ui .box h3 {
    font-family: FlamaBold;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 20px;
    text-transform: uppercase;
  }
  #ui .box h3 span {
    font-size: 18px;
  }
  #ui .box.nosebottom:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 20px;
    border-top: 10px solid blue;
    border-top-color: inherit;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
  #ui .box .nose.left {
    background: url("../../designs/pattex/common/img/pattex.box.noseleft.png") scroll no-repeat 0 0 transparent;
    height: 24px;
    left: -11px;
    position: absolute;
    top: 45%;
    width: 11px;
  }
  #ui .box .separator {
    bottom: 0;
    height: 32px;
    left: 0;
    position: absolute;
    width: 100%;
  }
  /* finder with fake form elements */
  /* finder - option */
  #ui .finder .option {
    background: url("../../designs/pattex/common/img/pattex.option.bg.png") scroll no-repeat 0 0 transparent;
    height: 32px;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 242px;
  }
  #ui .finder .option.disabled {
    background-position: 0 -32px;
  }
  #ui .finder .option > span.description {
    display: block;
    height: 15px;
    overflow: hidden;
    padding: 7px;
  }
  #ui .finder .option:hover > span.description,
  #ui .finder .option.hover > span.description {
    cursor: pointer;
  }
  #ui .finder .option.disabled:hover > span.description {
    cursor: auto;
  }
  #ui .finder .option > span.cover {
    background: url("../../designs/pattex/common/img/pattex.option.bg.png") scroll no-repeat 100% -96px transparent;
    display: block;
    height: 32px;
    position: relative;
    left: 202px;
    top: -29px;
    width: 39px;
  }
  #ui .finder .option:hover > span.cover,
  #ui .finder .option.hover > span.cover {
    background-position: 100% -128px;
    cursor: pointer;
  }
  #ui .finder .option.disabled > span.cover {
    display: none;
  }
  /* noses/flyouts on select-submenu */
  #ui .finder .select > .nose.left {
    background-image: url("../../designs/pattex/common/img/pattex.select.noseleft.png");
    background-position: 4px 8px;
    height: 32px;
    left: -12px;
    width: 15px;
  }
  /* finder - select */
  #ui .finder .select,
  #ui .finder .option:hover > .select.hidden {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    left: -9999px;
    padding: 3px 0px 8px 15px;
    position: absolute;
    top: 0;
    width: 193px;
    z-index: 1;
  }
  #ui .finder .option.disabled:hover > .select {
    left: -9999px;
  }
  #ui .finder .select ul {
    list-style: none;
    padding: 10px 25px 10px 10px;
  }
  #ui .finder .select li {
    padding: 3px 5px 5px 17px;
  }
  #ui .finder .select li:hover,
  #ui .finder .select li.hover,
  #ui .finder .select li.active {
    cursor: pointer;
  }
  /* finder - radio */
  #ui .finder .radio {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    float: left;
    text-transform: uppercase;
  }
  #ui .finder .radio ul {
    list-style: none;
    margin-right: -5px;
  }
  #ui .finder .radio li {
    background: url("../../designs/pattex/common/img/pattex.option.bg.png") scroll no-repeat -10px -64px transparent;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    float: left;
    margin: 0 5px 5px 0;
    padding: 7px;
    position: relative;
  }
  #ui .finder .radio li span {
    height: 18px;
    padding-left: 15px;
  }
  #ui .finder .radio li:hover span,
  #ui .finder .radio li.hover span,
  #ui .finder .radio li.active span {
    background-position: 0 -97px;
    cursor: pointer;
  }
}
